body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    font-size: 15px;
    line-height: 1.7;
    font-weight: 400;
    color: #212529;
    margin: 0;
    padding: 0;
    background: #fff;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"
}

body::after {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(71, 55, 78, .8);
    visibility: hidden;
    opacity: 0;
    transition: opacity .3s 0s, visibility 0s .3s
}

@media only screen and (min-width:1024px) {
    body.overlay-layer::after {
        visibility: visible;
        opacity: 1;
        transition: opacity .3s 0s, visibility 0s 0s
    }
}

.profile-img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin-right: 5px
}

.logout-dashboard-menu {
    display: none !important
}

@media only screen and (max-width:767px) {
    .logout-dashboard-menu {
        display: block !important
    }

    .mobile-profile {
        display: none !important
    }
}

.main-menu li:hover .dropdown {
    top: 41px;
    right: 40px
}

h1 {
    font-size: 50px;
    line-height: 65px
}

h2 {
    font-size: 40px;
    line-height: 50px
}

h3 {
    font-size: 32px;
    line-height: 42px
}

h4 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 500
}

*,
::after,
::before {
    box-sizing: border-box
}

::after,
::before {
    content: ''
}

i.fa {
    color: #38373c
}

ul {
    margin: 0;
    padding: 0;
    list-style: none
}

dl,
ol,
ul {
    margin-top: 7px;
    height: 22px
}

a {
    text-decoration: none;
    color: #38373c
}

a:hover {
    color: #38373c;
    text-decoration: underline
}

a.custom-btn {
    background: #ffd863;
    color: #38373c;
    padding: 10px 25px;
    display: inline-block;
    border: none;
    font-weight: 500
}

a.black-btn {
    background: #38373c;
    color: #fff;
    padding: 12px 35px;
    display: inline-block;
    border: none;
    font-weight: 500;
    margin-bottom: 0
}

.section-padding {
    padding: 50px 0
}

.section-title {
    padding-bottom: 50px
}

.cookie {
    display: none
}

.guest-wrapper,
.main-wrapper,
.slider-wrapper {
    overflow-x: hidden
}

@media (max-width:600px) {
    .container {
        max-width: 100% !important
    }
}

.menu-area {
    background: rgba(0, 0, 0, .8);
    background: #292929;
    border-bottom: 2px solid #e74c3c;
    padding: 16px 0
}

.logo img {
    width: 180px;
    float: left
}

.logo a.mobile-logo img {
    margin-top: 0 !important
}

.pac-container {
    z-index: 9999
}

.search-bar input {
    height: 40px;
    padding: 20px;
    background-color: #f5f8fa;
    border-radius: 21px;
    border: 1px solid #e6ecf0;
    box-sizing: border-box;
    color: #14171a;
    display: block;
    font-size: 12px;
    line-height: 16px;
    padding: 8px 32px 8px 12px;
    transition: all .2s ease-in-out;
    max-idth: 100%
}

.main-menu {
    float: right;
    margin-top: 7px
}

.main-menu li {
    display: inline;
    position: relative;
    transition: .3s
}

.main-menu li:hover .dropdown {
    top: 48px;
    left: 45px;
    opacity: .8;
    visibility: visible
}

.main-menu li a {
    color: #fff;
    display: inline-block;
    font-size: 15px;
    transition: .3s;
    padding-left: 35px
}

.main-menu li a i.fa {
    color: #fff;
    margin-right: 5px
}

.main-menu li a:hover {
    color: #e74c3c
}

.dropdown {
    position: absolute;
    top: 70px;
    z-index: 99;
    background-color: rgba(0, 0, 0, .8);
    width: 200px;
    left: 45px;
    transition: .3s;
    opacity: 0;
    visibility: hidden
}

.dropdown li a {
    display: block;
    padding: 10px;
    border-bottom: 1px solid #e74c3c;
    transition: .3s
}

.dropdown li a:hover {
    color: #e74c3c;
    background: #000
}

.dropdown li:first-child a {
    border-top: 1px solid #e74c3c
}

.dropdown li:hover {
    color: #e74c3c
}

.dropdown li:hover .main-menu li a i.fa {
    color: #e74c3c
}

.dropdown li:hover .dropdown {
    top: 48px;
    left: 45px;
    opacity: .8;
    visibility: visible
}

.dropdown li i .fa {
    color: #fff;
    margin-right: 5px
}

.hero-table h3 {
    font-size: 25px
}

.selector-area {
    margin-top: 35px
}

.selector-area .select-city {
    width: 130px;
    border: none;
    height: 40px;
    padding: 8px;
    float: left;
    border-radius: 5px
}

.selector-area #autocomplete_header {
    height: 40px;
    padding: 15px;
    border: none;
    margin: 0 7px;
    width: 265px;
    border-radius: 5px;
    transition: .3s
}

.selector-area #autocomplete_header:focus {
    color: #888
}

.selector-area #submit {
    width: auto;
    height: auto;
    padding: 8px 12px;
    font-size: 14px;
    border: 2px solid #e74c3c;
    color: #ddd;
    background: #e74c3c;
    margin-top: -2px;
    transition: .3s;
    font-weight: 600
}

.selector-area #submit:hover {
    background: 0 0;
    color: #e74c3c;
    font-weight: 600
}

.mob {
    display: none
}

.post-box-title {
    width: 85%;
    float: left;
    border: 1px solid #000;
    padding: 10px;
    border-radius: 8px
}

.post-box-title p {
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0
}

.post-box-title-wrp {
    padding: 0 20px;
    overflow: hidden
}

.post-box-icon {
    width: 15%;
    float: right
}

.menu-open {
    display: none
}

.menu-open i.far {
    color: #fff;
    font-size: 32px
}

.menu-open-dash-b-icon {
    display: none
}

.menu-open-dash-b-icon i.far {
    color: #fff;
    font-size: 32px
}

.mobile-logo {
    display: none
}

.canvas-menu {
    display: none
}

.canvas-menu-dash {
    display: none
}

.input-group button {
    width: auto;
    padding: 11px 20px;
    border: none;
    cursor: pointer;
    background: #e74c3c;
    color: #fff;
    text-transform: uppercase
}

.input-group button i.fa {
    color: #fff
}

#header {
    background-color: #3f8dbf;
    float: left;
    width: 100%;
    height: 50px;
    color: #fff;
    line-height: 50px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10
}

#header a {
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: 15px
}

#header-left {
    float: left;
    height: 50px
}

#header-left:hover #header-left-icon {
    background-color: #3f8dbf
}

#header-left:hover #header-left-text {
    background-color: #599bc8
}

#header-left-icon {
    float: left;
    height: 50px;
    width: 50px;
    text-align: center;
    background-color: #35759f;
    transition: background .5s
}

#header-left-icon a {
    font-size: 25px
}

#header-left-text {
    float: left;
    height: 50px;
    transition: background .5s
}

#header-left-text a {
    padding-left: 20px;
    padding-right: 20px
}

#header-right {
    float: right;
    height: 50px
}

#header-right:hover #header-right-icon {
    background-color: #3f8dbf
}

#header-right:hover #header-right-text {
    background-color: #599bc8
}

#header-right-icon {
    float: right;
    height: 50px;
    width: 50px;
    text-align: center;
    background-color: #35759f;
    transition: background .5s
}

#header-right-text {
    float: right;
    height: 50px;
    transition: background .5s
}

#header-right-text a {
    padding-right: 20px;
    padding-left: 20px
}

.footer {
    position: relative
}

.footer .cookie {
    position: fixed;
    bottom: 0;
    background-color: #000;
    width: 100%
}

.footer .cookie-container {
    width: 100%;
    z-index: 100;
    padding-bottom: 20px;
    padding-top: 40px;
    background-color: #000
}

.footer .cookie-container .close-cookie-button {
    position: absolute;
    right: 0;
    top: 20px
}

.footer .cookie-container p {
    color: #fff;
    padding: 0;
    margin: 0
}

.footer .cookie-container a {
    color: #e74c3c
}

.footer-top-area {
    background: #292929;
    color: #fff;
    padding: 50px 0
}

.footer-two {
    padding: 5px 0;
    border-bottom: 1px solid #848383
}

.footer-two ul {
    margin: 0;
    padding: 0
}

.footer-two ul li a {
    color: #fff
}

.footer-two ul li a:hover {
    color: #e74c3c
}

.footer-two h5 {
    font-size: 22px;
    font-weight: 400;
    color: #e74c3c;
    margin-bottom: 20px
}

.newsletter_widget {
    margin-top: 30px
}

.input-group input {
    border: none;
    border-radius: 0;
    margin-right: 5px;
    padding: 11px 20px
}

.copyright {
    background: #fff;
    padding: 10px 0
}

.copyright p {
    margin: 0;
    padding: 0
}

.copyright a {
    color: #e74c3c
}

.top-banner {
    background-image: url(/img/background/massage-table.jpg);
    min-height: 311px;
    position: relative;
    background-size: cover;
    z-index: 3;
    width: 100%
}

.top-banner .banner_content {
    text-align: center;
    padding-top: 160px;
    position: relative;
    min-height: 311px
}

.top-banner .banner_content h3 {
    font: 700 48px Ubuntu, sans-serif;
    color: #fff;
    position: relative;
    margin-bottom: 10px
}

.top-banner .banner_content h3:before {
    content: attr(title);
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: -45px;
    font: 700 150px Ubuntu, sans-serif;
    color: rgba(255, 255, 255, .08);
    z-index: -1
}

.top-banner .banner_content a {
    font: 16px "Averia Libre", cursive;
    color: #fff;
    z-index: 3;
    margin-right: 15px;
    position: relative;
    transition: all .4s linear
}

.main-section {
    padding-top: 20px;
    padding-bottom: 40px
}

.main-section p {
    font-size: 17px
}

.main-section a {
    color: #e74c3c
}

.main-section .heading {
    margin-bottom: 30px
}

.main-section .heading h3 {
    font-size: 20px;
    margin-bottom: 0
}

.main-section .heading span {
    font-size: 20px
}

.main-section .btn {
    background-color: #e74c3c;
    color: #fff;
    width: 100%;
    margin-top: 30px
}

.main-section .btn i.fa {
    color: #fff;
    margin-right: 5px
}

.form-single-block .form-single-input {
    position: relative;
    margin-bottom: 23px
}

.form-single-block .form-single-input input {
    width: 100%;
    padding: 12px;
    font-size: 17px;
    padding-left: 37px;
    border: 1px solid #ddd
}

.form-single-block .form-single-input input:active,
.form-single-block .form-single-input input:focus {
    border: 1px solid #e74c3c;
    outline: 0;
    box-shadow: none
}

.form-single-block .form-single-input textarea:active,
.form-single-block .form-single-input textarea:focus {
    border: 1px solid #e74c3c;
    outline: 0;
    box-shadow: none
}

.custom-form-button {
    width: 120px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border: none;
    padding: 12px;
    font-size: 17px;
    border-radius: 3px;
    background: #e74c3c;
    color: #fff;
    cursor: pointer
}

.custom-form-button a:hover {
    color: #fff
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
.open-search {
    display: block !important;
}

.mobile-search-form {
    display: none;
    position: fixed !important;
    z-index: 8888 !important;
    margin: 0 auto;
    background-color: #292929;
    padding: 4px 5px 0px 5px;
    margin-left: 6%;
    margin-right: 5%;
    margin-top: 62px;
    max-width: 100%;
    min-width: 90%;
}

[type=reset],
[type=submit],
button,
html [type=button] {
    -webkit-appearance: button;
    display: block;
}